<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link rel=File-List href="MATLAB-WaveMaster_XDEV_Intro_files/filelist.xml">
<link rel=Preview href="MATLAB-WaveMaster_XDEV_Intro_files/preview.wmf">
<link rel=Edit-Time-Data href="MATLAB-WaveMaster_XDEV_Intro_files/editdata.mso">
<title>PowerPoint Presentation</title>
<!--[if gte mso 9]><xml>
 <o:DocumentProperties>
  <o:Author>IAN BOYD</o:Author>
  <o:Template>D:\Work\Projects\presentations\TMW_presentation.pot</o:Template>
  <o:LastAuthor>KPazmino</o:LastAuthor>
  <o:Revision>127</o:Revision>
  <o:TotalTime>11916</o:TotalTime>
  <o:Created>2002-06-06T17:18:39Z</o:Created>
  <o:LastSaved>2002-10-03T16:30:00Z</o:LastSaved>
  <o:Words>1158</o:Words>
  <o:PresentationFormat>On-screen Show</o:PresentationFormat>
  <o:Company>The MathWorks, Inc.</o:Company>
  <o:Bytes>3532796</o:Bytes>
  <o:Paragraphs>185</o:Paragraphs>
  <o:Slides>23</o:Slides>
  <o:Version>10.3501</o:Version>
 </o:DocumentProperties>
 <o:OfficeDocumentSettings>
  <o:PixelsPerInch>80</o:PixelsPerInch>
 </o:OfficeDocumentSettings>
</xml><![endif]-->
<link rel=Presentation-XML href="MATLAB-WaveMaster_XDEV_Intro_files/pres.xml">
<meta name=Description
content="10/3/2002: MATLAB Demonstrations for your WaveMaster oscilloscope">
<meta http-equiv=expires content=0>
<![if !ppt]><script>
<!--
	var ver = 0, appVer = navigator.appVersion, msie = appVer.indexOf( "MSIE " )
	var msieWin31 = (appVer.indexOf( "Windows 3.1" ) >= 0), isMac = (appVer.indexOf("Macintosh") >= 0)
	if( msie >= 0 )
		ver = parseFloat( appVer.substring( msie+5, appVer.indexOf ( ";", msie ) ) )
	else
		ver = parseInt( appVer )
	browserSupported=0
	if( !isMac && ver >= 4 && msie >= 0 ) {
		browserSupported=1
		window.location.replace( 'MATLAB-WaveMaster_XDEV_Intro_files/frame.htm'+document.location.hash )
	}
//-->
</script>
<![endif]>
</head>

<body>
<script><!--

if( browserSupported )
	document.writeln('<div style="visibility:hidden">');

//--></script><font face=Arial size=2><b>

<p>This presentation contains content that your browser may not be able to show
properly. This presentation was optimized for more recent versions of Microsoft
Internet Explorer.</p>

<p>If you would like to proceed anyway, click <a
href="MATLAB-WaveMaster_XDEV_Intro_files/frame.htm">here</a>.</p>

</b></font><script><!--

if( browserSupported )
	document.writeln('</div>');

//--></script>
</body>

</html>
